BugTraq
Name:
Email:
*Note: Email address will appear as "user domain ext" to prevent harvesting.
Subject:
Message:
 
CVE-2016-6811: Apache Hadoop Privilege escalation vulnerability May 01 2018 04:02AM
Akira Ajisaka (aajisaka apache org)
CVE-2016-6811: Apache Hadoop Privilege escalation vulnerability

Severity: Critical

Vendor: The Apache Software Foundation

Versions Affected:
All the Apache Hadoop versions from 2.2.0 to 2.7.3

Description:
A user who can escalate to yarn user can possibly run arbitrary commands as root user.

Mit...

[ more ]  
 

Privacy Statement
Copyright 2010, SecurityFocus